/* Reset default margin and padding */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Global styles */
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

.container {
    width: 80%;
    margin: auto;
}

/* Header styles */
header {
    background: #333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}


/* Footer styles */
footer {
    background: #333;
    color: #fff;
    text-align: center;
    /* padding: 20px 0; */
    /* position: absolute;
    bottom: 0; */
    width: 100%;
}
